/* 
    Author     : Gál Tamás, Guti Patrik
*/

.kozepre {text-align:center;}

.divCikkTartalom .felfele::before {
    content: " " url("../img/ikonok/fel_22_z.png") " ";
}
.divCikkTartalom .felfelej::after {
    content: " " url("../img/ikonok/fel_22_z.png") " ";
}
.divCikkTartalom .felfelej::before {
    content: "";
}

/* Általános beállítások*/
a {text-decoration:none;}
.Error {border: 1px solid #d00; }
.AktLink {font-weight:bold;}
.FontosStr {font-weight:bold; font-size: 1.2em;}
.Jobbra {float:right;}
.ErrorStr {font-weight:bold; font-size: 1.2em;}

.felkover, legend {font-weight:bold;}
.pTorolMP, .pTorolKiegT {color:#d00;}

#Tartalom iframe { margin:5px;}
#fb-likeKulso {padding:5px; height:75px;}


/***************************************** Szerkezet kialakítása ********************************************/
* { box-sizing: border-box;}		 
body, html {margin:0; padding:0; width:100%; overflow-x: hidden;}
	 
#Keret {width:100%; min-height:100%;}       
#FoHeder {width:100%; width:100%; height:100px;}
#FoNav {width:100%; line-height:30px;}       

#BelsoKeret {width:100%; padding:0 300px; min-height: 100%;}       
#Tartalom {width:100%; min-height:100%; float:left; margin-right:-100%;margin-bottom:40px; padding:10px;}
#HelyiNav {width:300px; float:left; margin: 0 0 0 -300px; }
#KiegeszitoInfo {width:300px; margin-right:-300px; float:right; padding-top: 5px; margin-top:1px;}       
footer {width:100%;clear:both; border-bottom:1px solid #999999; margin-top:10px; padding-top: 10px; display: block;}

/********************************************* Fejléc *******************************************************/
#logoImgLink img {width:90px;margin:2px 5px;}
#logoLink {line-height:40px; font-size:1.9em; vertical-align:sub;}
#logoLink span {vertical-align:sub;}
#logoLink span:last-of-type {vertical-align:super;}
       
/********************************************* Menüsor *******************************************************/
#FoNav #MenuIkon1 {display: none;}
#FoNav #MenuIkon2 {display: block;}       
#chmenu:checked ~ #FoNav #MenuIkon1 {display: block;}
#chmenu:checked ~ #FoNav #MenuIkon2 {display: none;}

#FoNav div.MobilIkon {display: none;float:right; margin:0; padding:0; height:20px;} 
#FoNav div.MobilIkon img { width:40px;height:40px;} 

/* ======================= Checkbox akadálymentesítés =========================== */
#chmenu:focus ~ #FoNav #MENUGombDiv {outline-style:dotted; outline-width:1px;}
#chmenu {position: fixed; left:-100px; top:-1000px;}

#FoNavBal {float:left; width:100px;}
#FoNavJobb {width:100%;margin:0 100px; text-align:center;}
    
#divFelhasznaloUdv:before{content:url('../img/ikonok/user1.png');}   
/***************************************** Helyi menü ********************************************/
#FoLinkHMenu  {display:none;}
#HelyiNav h2 {margin-bottom:3px; font-size:1.1em;}
#HelyiNav {margin-bottom:40px; }

#HelyiNav ul {
    list-style-type: none;
    padding-left:0px;
    margin:5px 0;
}
#HelyiNav .Ul1 {margin:0 0 0 5px;}
#HelyiNav .Ul2 {margin:0; padding:0 0 0 5px;}
#HelyiNav .Ul3 {margin:0;}
#HelyiNav .Ul4 {margin:0;}

#HelyiNav .AktLink {font-weight:bold;}
#HelyiNav  li a::before{content: " » ";}

#HelyiNav li a { display: inline-block; padding:8px 5px 0px 5px; width:100%; height: 40px; } 
#HelyiNav a:link,  #HelyiNav  a:visited {text-decoration:none; }

/* A link állapotainak megkülönböztetése  */
#HelyiNav  li a:hover  { text-decoration:none;} 
#HelyiNav  li a:active {border-bottom:2px; border-top:2px; padding-top:7px; }
   
/*---- Második szint --*/
#HelyiNav li li a {padding-left:15px;} 
 
/*---- Harmadik szint --*/
#HelyiNav li li li a { padding-left:25px;} 

/*---- Negyedik szint --*/
#HelyiNav li li li li a {padding-left:35px;} 
 
       
/* Menü ki-be*/
#chmenu:checked ~ #BelsoKeret #HelyiNav {display: none;}
#chmenu:checked ~ #BelsoKeret {padding-left:0;}

#divFelhasznaloUdv {margin:10px 0 0 10px;;}
       
#Tartalom section img {margin:10px;}
#Tartalom article  {margin:6px;}

#HelyiNav .Ul1 div {margin:10px 5px 5px 5px;}
#HelyiNav .divMenuInfo1 {margin:10px 5px 5px 10px;}
/************************************** Morzsa navigáció ********************************************/
     
.Morzsa a:after{content: " « ";}  
   

/***************************************** Lábléc menü ********************************************/
#FoFooter {
    text-align: center;
}

#FoFooter ul {
    list-style-type: none;
    padding-left:0px;
}

#FoFooter li {
    display: inline-block;
    padding-left:10px;
}

/***************************************** Oldalelőzetesek ********************************************/
.imgOE {max-width:100px; max-height: 100px; margin:0;}
.divOElozetesKep {float: left; width:110px; height: 120px;  margin:10px; padding:0 10px 0 0; border-right: 2px solid rgba(0, 0, 0, 0.9); }

.divOElozetesKulso {border-bottom:1px solid rgba(0, 0, 0, 0.01); display: block; min-height: 110px; width: 100%; }
.divOElozetesKulso a.OElink {margin-top:10px; display: block; font-style:italic; float:right;}
.divOElozetesKulso a.OElink::before{content: " » ";}
.divOElozetesKulso h3 {margin: 10px;}
.divOElozetesTartalom {width:460px; height: 130px; margin: 2px 2px 5px 120px;}
.divOElozetesLeir {height: 70px;}

.divOLapozas {width:100%; text-align: center; clear: both; padding: 5px;}
.divOLapozas li {display: inline-block; padding-left:10px; list-style-type:mone;}
.divOLapozas a.AktLink {text-decoration:underline;}

/***************************************** Cikkek ********************************************/
.divCikkKep {max-width:100px; max-height: 100px; display: inline-block; margin:2px; vertical-align:middle; }
.divCikkKep img {max-width:100px; max-height: 100px; display: inline-block; }
.divCikkKulso { border: 2px solid rgba(0, 0, 0, 0.5); max-width:800px; padding:10px; background-color:#eee; color:#222;
               margin: 10px 10px 5px 10px; border-right: 2px solid rgba(0, 0, 0, 0.9); vertical-align:top;
text-align: left;}


/************ .OStilus Kezelése ****************/

.OStilus1 .divCikkKulso,
.OStilus2 .divCikkKulso,
.OStilus3 .divCikkKulso,
.OStilus4 .divCikkKulso,
.OStilus5 .divCikkKulso,
.OStilus6 .divCikkKulso,
.OStilus7 .divCikkKulso,
.OStilus8 .divCikkKulso,
.OStilus11 .divCikkKulso,
.OStilus12 .divCikkKulso,
.OStilus13 .divCikkKulso,
.OStilus14 .divCikkKulso,
.OStilus15 .divCikkKulso,
.OStilus16 .divCikkKulso,
.OStilus17 .divCikkKulso,
.OStilus18 .divCikkKulso,
.OStilus21 .divCikkKulso,
.OStilus22 .divCikkKulso,
.OStilus23 .divCikkKulso,
.OStilus24 .divCikkKulso,
.OStilus25 .divCikkKulso,
.OStilus26 .divCikkKulso,
.OStilus27 .divCikkKulso,
.OStilus28 .divCikkKulso {display: inline-block;} 

.OStilus2 #divCikkekKulso,
.OStilus4 #divCikkekKulso,
.OStilus6 #divCikkekKulso,
.OStilus8 #divCikkekKulso,
.OStilus12 #divCikkekKulso,
.OStilus14 #divCikkekKulso,
.OStilus16 #divCikkekKulso,
.OStilus18 #divCikkekKulso,
.OStilus22 #divCikkekKulso,
.OStilus24 #divCikkekKulso,
.OStilus26 #divCikkekKulso,
.OStilus28 #divCikkekKulso {text-align: center; } 

.OStilus10 .divCikkKulso,
.OStilus11 .divCikkKulso,
.OStilus12 .divCikkKulso,
.OStilus13 .divCikkKulso,
.OStilus14 .divCikkKulso,
.OStilus15 .divCikkKulso,
.OStilus16 .divCikkKulso,
.OStilus17 .divCikkKulso,
.OStilus18 .divCikkKulso,
.OStilus19 .divCikkKulso {text-align: center; }

.OStilus20 .divCikkKulso,
.OStilus21 .divCikkKulso,
.OStilus22 .divCikkKulso,
.OStilus23 .divCikkKulso,
.OStilus24 .divCikkKulso,
.OStilus25 .divCikkKulso,
.OStilus26 .divCikkKulso,
.OStilus27 .divCikkKulso,
.OStilus28 .divCikkKulso,
.OStilus29 .divCikkKulso {text-align: justify; }

.OStilus20 .divCikkKulso h2,
.OStilus21 .divCikkKulso h2,
.OStilus22 .divCikkKulso h2,
.OStilus23 .divCikkKulso h2,
.OStilus24 .divCikkKulso h2,
.OStilus25 .divCikkKulso h2,
.OStilus26 .divCikkKulso h2,
.OStilus27 .divCikkKulso h2,
.OStilus28 .divCikkKulso h2,
.OStilus29 .divCikkKulso h2,
.OStilus20 .divCikkKulso h3,
.OStilus21 .divCikkKulso h3,
.OStilus22 .divCikkKulso h3,
.OStilus23 .divCikkKulso h3,
.OStilus24 .divCikkKulso h3,
.OStilus25 .divCikkKulso h3,
.OStilus26 .divCikkKulso h3,
.OStilus27 .divCikkKulso h3,
.OStilus28 .divCikkKulso h3,
.OStilus29 .divCikkKulso h3 {text-align: left; }


.OStilus3 .divCikkKulso,
.OStilus4 .divCikkKulso,
.OStilus13 .divCikkKulso,
.OStilus14 .divCikkKulso,
.OStilus23 .divCikkKulso,
.OStilus24 .divCikkKulso {width: 400px;} 

.OStilus5 .divCikkKulso,
.OStilus6 .divCikkKulso,
.OStilus15 .divCikkKulso,
.OStilus16 .divCikkKulso,
.OStilus25 .divCikkKulso,
.OStilus26 .divCikkKulso {width: 600px;}


.OStilus7 .divCikkKulso,
.OStilus8 .divCikkKulso,
.OStilus17 .divCikkKulso,
.OStilus18 .divCikkKulso,
.OStilus27 .divCikkKulso,
.OStilus28 .divCikkKulso {width: 800px;}
															 /* !!!!!!!!!!!!!!!! TESZT20180119 */
.OStilus9 .divCikkKulso,
.OStilus19 .divCikkKulso,
.OStilus29 .divCikkKulso {width: 95%; max-width: 95%;} 



.divCikkTartalom .CKNevKi {text-align: center;}

.divCikkTartalom .KepStyle10 {width:auto; text-align: center;}
.divCikkTartalom .KepStyle10 > div {text-align: center; display: inline-block; border: 1px solid rgba(128, 64, 0, 0.1); font-weight: bold;}

.divCikkTartalom .KepStyle11 {width:auto; text-align: center;}
.divCikkTartalom .KepStyle11 > div {text-align: center; display: block; float:left; border: 1px solid rgba(128, 64, 0, 0.1); font-weight: bold; margin:7px;}

.divCikkTartalom .KepStyle12 {width:auto; text-align: center;}
.divCikkTartalom .KepStyle12 > div {text-align: center; display: block; float:right; border: 1px solid rgba(128, 64, 0, 0.1); font-weight: bold; margin:7px;}


#divCikkekKulso {width: 100%; display: block; float: left; border-right: 1px solid rgba(0, 0, 0, 0.01);}

#divOElozetesekKulso {width: 600px; display: block; float: left; border: 1px solid rgba(0, 0, 0, 0.01); }

.divCikkKepek {display: block; float: none; width: 100%; clear: both;}

div.KepStyle0 { display: block; width: 100%; margin:10px; text-align: center; }
img.KepStyle0 {display: inline-block; }
div.KepStyle1 { display: block; float: left; margin:10px;}
div.KepStyle2 { display: block; float: right; margin:10px;}

.divCszerzoNev {width: 35%; height: 44px;  float:left;}
.pCszerzoNev {margin-top: 22px; font-size:0.7em; line-height: 70%;}
.pCModTime {margin-top:8px; font-size:0.7em; line-height: 70%;}
.CikkelozetesLink {float: right;}
.divCikkLink {float: right; width: 62%; height: 44px; margin:0 5px 0 0 ; padding:4px; font-size:0.9em; text-align:right;}
.divClear {clear: both;}

.divOElozetesKulso, .divCikkElozetesKulso {width: 600px; border-bottom: 1px solid rgba(0, 0, 0, 0.6); margin-bottom: 5px;}

.divCikkElozetesKulso {height: 210px; float:left; margin-right: 3px; padding:5px; 
                      border: 1px solid rgba(0, 0, 0, 0.1);
                      border-right: 1px solid rgba(0, 0, 0, 0.5);
                      border-bottom: 1px solid rgba(0, 0, 0, 0.5);}
.divOElozetesTartalom h3 {margin:10px 4px 10px 4px; margin-bottom:10px;}
.divOElozetesTartalom {line-height:120%;}

.divCikkElozetesKulso a::before{content: " » ";}
.divCElozetesKulso a, .divCikkElozetesKulso a {color: #338833;  display: block; font-style:italic;}
.divOElozetesKulso p, .divCikkElozetesKulso p {max-width: 300px; margin-bottom: 5px;}

div.divCikkKepN, div.divCikkKepN img, body #Keret fieldset {
    max-width: 95% !important;
}
body #Keret input, body #Keret textarea {
    max-width: 88% !important;
}

.divCikkTartalom a::before{content: " »";}
.divCikkTartalom a,  .divCikkTartalom a:link, .divCikkTartalom a:active, .divCikkTartalom a:hover
{font-weight:bold; font-style: italic;}

.divCikkTartalom a::before   {content:  " "  url("../img/file_icon/link_18s.png") " ";}
.divCikkTartalom a[href$='.pdf']:before   {content:  " "  url("../img/file_icon/pdf_24s.png") " ";}
.divCikkTartalom a[href$='.doc']:before   {content:  " "  url("../img/file_icon/word_24s.png") " ";}
.divCikkTartalom a[href$='.docx']:before  {content:  " "  url("../img/file_icon/word_24s.png") " ";}
.divCikkTartalom a[href$='.xls']:before   {content:  " "  url("../img/file_icon/Excel_24s.png") " ";}
.divCikkTartalom a[href$='.xlsx']:before  {content:  " "  url("../img/file_icon/Excel_24s.png") " ";}
.divCikkTartalom a[href$='.ppt']:before   {content:  " "  url("../img/file_icon/ppt_24s.png") " ";}
.divCikkTartalom a[href$='.pps']:before   {content:  " "  url("../img/file_icon/ppt_24s.png") " ";}
.divCikkTartalom a[href$='.pptx']:before  {content:  " "  url("../img/file_icon/ppt_24s.png") " ";}
.divCikkTartalom a[href$='.ppsx']:before  {content:  " "  url("../img/file_icon/ppt_24s.png") " ";}
.divCikkTartalom a[href$='.txt']:before   {content:  " "  url("../img/file_icon/Txt_24s.png") " ";}
.divCikkTartalom a[href$='.odt']:before   {content:  " "  url("../img/file_icon/Writer_24s.png") " ";}
.divCikkTartalom a[href$='.ods']:before   {content:  " "  url("../img/file_icon/Calc_24s.png") " ";}
.divCikkTartalom a[href$='.odg']:before   {content:  " "  url("../img/file_icon/Impress_24s.png") " ";}


/********************************************* Kiegészítő tartalom *******************************************************/
.divKiegTKulso h2 {margin-bottom: 3px; font-style: italic; }

.divKiegTKulso h2 {margin-bottom: 3px; font-style: italic; }


#Keret .slot {float:none; display:inline-block;}

.OKStr {color:#0b0; font-weight: bold;}

.OKBtn {background-color:#383; color:#fff; padding:5px 10px;}

.pCszerzoNev {float:none;clear:both;}

.clear {float:none;clear:both;}
.videoY {
    display: inline-block;
    margin: 5px;
    text-align: center;
    width: 560px;
    height: 360px;
}
.videoY iframe {
    width: 560px;
    height: 305px;
}
.kozepre1 {text-align: center;}
@media only screen and (max-width : 1300px)  {
.videoY iframe {
    width: 300px;
    height: 168px;
}
.videoY {
    width: 300px;
    height: 226px;
}
}
